(function(){
	var hotwords="<strong>热门搜索：</strong><a href='http://search.jd.com/Search?keyword=3D%E7%94%B5%E8%A7%86&enc=utf-8&area=1' target='_blank'>3D电视</a><a href='http://search.jd.com/search?keyword=%B1%BB%D7%D3&qr=&qrst=UNEXPAND&et=&sttr=1&rt=1&area=1&wtype=1' target='_blank'>春夏被子</a><a href='http://search.jd.com/search?keyword=%C5%C0%D0%D0%B5%E6&qr=&qrst=UNEXPAND&et=&rt=1&area=1&wtype=1' target='_blank'>爬行垫</a><a href='http://search.jd.com/Search?keyword=%E5%9C%B0%E9%9C%87%E9%98%B2%E7%97%85&enc=utf-8&area=1' target='_blank'>地震防病</a>";
	var keywords="佳能";
	$("#hotwords").html(hotwords);
	$("#key").val(keywords).bind("focus",function(){
		if (this.value==keywords){this.value="";this.style.color="#333"}
	}).bind("blur",function(){
		if (this.value==""){this.value=keywords;this.style.color="#999"}
	});
})();
